/* Class = "NSTextFieldCell"; title = "Select an entry to view its contents"; ObjectID = "3"; */
"3.title" = "Sélectionnez une Entrée pour voir son contenu";

/* Class = "NSButtonCell"; title = "New Journal"; ObjectID = "6"; */
"6.title" = "Nouveau Journal";

/* Class = "NSButtonCell"; title = "New Entry"; ObjectID = "7"; */
"7.title" = "Nouvelle Entrée";

